﻿/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u9mxLCLwR26eg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u9mxLCCwR26eg.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u9mxLCKwR26eg.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u9mxLCFwR26eg.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u9mxLCJwR26eg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u9mxLCIwR26eg.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u9mxLCGwR0.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/BngMUXZYTXPIvIBgJJSb6ufA5qW54A.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/BngMUXZYTXPIvIBgJJSb6ufJ5qW54A.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/BngMUXZYTXPIvIBgJJSb6ufB5qW54A.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/BngMUXZYTXPIvIBgJJSb6ufO5qW54A.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/BngMUXZYTXPIvIBgJJSb6ufC5qW54A.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/BngMUXZYTXPIvIBgJJSb6ufD5qW54A.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/BngMUXZYTXPIvIBgJJSb6ufN5qU.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CLwR26eg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CCwR26eg.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CKwR26eg.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CFwR26eg.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CJwR26eg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CIwR26eg.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../fonts/BngRUXZYTXPIvIBgJJSb6u92w7CGwR0.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
    height: 100%;
}

body {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #f9f9f9;
    position: relative;
    overflow-x: hidden !important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    padding: 0 15px 0 15px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #ffffff;
}

.body-main {
    clear: both;
    width: 100%;
    background-color: #f9f9f9;
}

.navbar-brand {
    height: 74px !important;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* logo */
.navbar-brand {
    padding: 0 15px !important;
}

/* top bar */
.navbar {
    margin-bottom: 0;
    background-color: #005239;
    border-bottom: 1px solid #ffcc00;
}

.navbar-inverse {
    background-color: #005239;
    border-color: #ffcc00;
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 2px;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: inherit;
}

/* menu
----------------------------------------------------------*/
.navbar-nav a.nav-link {
    position: relative;
    display: block;
    line-height: 20px;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
}

    .navbar-nav a.nav-link:hover {
        color: #ffcc00 !important;
    }

.navbar-nav li.nav-item a.selected {
    color: #ffcc00;
}

.navbar-nav .open a.nav-link, .navbar-nav .open a.nav-link:focus, .navbar-nav .open a.nav-link:hover {
    color: #ffcc00 !important;
    background-color: transparent;
}

.dropdown-menu li.title-divider {
    color: #6b6b6b;
    background: #f9f9f9;
    border-top: #e5e5e5 1px solid;
    border-bottom: #e5e5e5 1px dotted;
    padding: 5px 0;
    text-align: center;
    margin: 11px 0 9px 0;
}

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: transparent;
        display: none;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #fff !important;
    }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
            color: #ffcc00 !important;
        }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a.selected {
            color: #ffcc00;
        }
}
/* sub-menu
--------------------------------------------------------*/
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}

.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/* homepage
---------------------------------------------------------*/
.homepage {
    margin-bottom: 25px;
    color: inherit;
    background-color: #eee;
    border-bottom: 3px solid #fff;
    position: relative;
}

    .homepage h1, .homepage .h1 {
        color: inherit;
    }

    .homepage p {
        margin-bottom: 15px;
        font-size: 21px;
        font-weight: 200;
    }

    .homepage .txtbanner {
        /*padding: 300px 100px 0px 100px;*/
        position: absolute;
        text-align: center;
        top: 30%;
        left: 50%;
        min-width: 94%;
        min-height: 230px;
        transform: translate(-50%, -50%);
    }

        .homepage .txtbanner h2 {
            color: white;
            font-size: 68px;
            font-weight: 700;
            text-shadow: -1px 2px 1px rgba(0, 0, 0, 0.5);
            background-color: transparent;
            padding: 0;
            display: inline-table;
            font-family: 'Roboto Slab', Palatino Linotype, Palatino, serif;
            letter-spacing: 0.025em;
        }

            .homepage .txtbanner h2 span {
                display: table-cell;
                vertical-align: bottom;
            }

        .homepage .txtbanner .caption {
            color: white;
            font-family: 'Open Sans', sans-serif;
            font-size: 18px;
            font-weight: 700;
            display: inline-table;
            margin: 0px;
            padding-bottom: 25px;
            padding-top: 25px;
        }

.btn-yellow {
    text-transform: uppercase;
    letter-spacing: 0.025em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #222;
    background-color: #fc3;
    border-color: #ffbf00;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .btn-yellow:hover {
        color: #fff;
        background-color: #ffbf00;
    }

.btn-green {
    text-transform: uppercase;
    letter-spacing: 0.025em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #fff;
    background-color: #005239;
    border-color: #003a1d;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .btn-green:hover {
        color: #fc3;
        background-color: #005239;
    }

.homepage > hr {
    border-top-color: #d5d5d5;
}

.homepage img {
    width: 100%;
    height: auto;
    /*border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;*/
}

.homepage .container {
    max-width: 100%;
}

.banner {
    /*border-top: 2px solid #ffcc00;*/
    background-color: #005239;
}

.banner-content {
    color: white;
    font-size: 14px;
    padding: 0 5%;
}

.banner h2, .banner h3 {
    color: white;
    font-size: 38px;
    font-weight: 700;
    text-shadow: -1px 2px 1px rgba(0, 0, 0, 0.5);
    background-color: transparent;
    position: relative;
    /*display: table;*/
    text-align: center;
    height: 100px;
    font-family: 'Roboto Slab', Palatino Linotype, Palatino, serif;
    letter-spacing: 0.025em;
}

.banner p, .banner li {
    color: white;
    font-size: 14px;
    background-color: transparent;
}

.banner ul {
    padding-left: 1%;
}

.banner h2, .banner h3 {
    display: inline-table;
}

a {
    color: #2780d3;
    text-decoration: none;
}

    a:hover {
        color: #ffcc00;
        text-decoration: underline;
    }

.container {
    margin-right: 0;
    margin-left: 0;
}

@media (min-width: 992px) {
    .container {
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 100%;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .homepage h1, .homepage .h1 {
        font-size: 63px;
    }

    .banner h2, .banner h3 {
        font-size: 38px;
    }

    .banner-content, .banner p, .banner li {
        font-size: 24px;
    }

    .container {
        max-width: 100%;
    }
}

@media (min-width: 1140px) {
    .banner h2, .banner h3 {
        padding: 1% 5%;
        text-align: center !important;
    }
}

@media only screen and (max-width: 576px) {
    .homepage .txtbanner h2 {
        font-size: 31px;
    }

    .homepage .txtbanner .caption {
        font-size: 9px;
        padding-top: 0;
    }

    .btn-yellow, .btn-green {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .container {
        max-width: 100%;
    }
}

@media (min-width: 577px) and (max-width: 667px) {
    .homepage .txtbanner h2 {
        font-size: 35px;
    }

    .homepage .txtbanner .caption {
        font-size: 9px;
        padding-top: 0;
    }
}

@media (min-width: 668px) and (max-width: 777px) {
    .homepage .txtbanner h2 {
        font-size: 40px;
    }

    .homepage .txtbanner .caption {
        font-size: 12px;
        padding-top: 0;
    }
}

@media (min-width: 778px) and (max-width: 964px) {
    .homepage .txtbanner h2 {
        font-size: 48px;
    }

    .homepage .txtbanner .caption {
        font-size: 14px;
    }
}

@media (min-width: 965px) and (max-width: 1093px) {
    .homepage .txtbanner h2 {
        font-size: 60px;
    }

    .homepage .txtbanner .caption {
        font-size: 17px;
    }
}

/* Navigation Bar
--------------------------------------------------------*/
.step-nav {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 5px;
}

/* Base Step */
.step {
    position: relative;
    padding: 10px 30px 10px 40px;
    margin: 2px -9px 2px 0;
    display: flex;
    align-items: center;
    font-size: 14px;
    white-space: nowrap;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    /* Arrow pointing LEFT */
    clip-path: polygon( 0% 0%, calc(100% - 13px) 0%, 100% 50%, calc(100% - 13px) 100%, 0% 100%, 13px 50% );
    transition: background 0.3s ease;
}

    /* Completed */
    .step.completed {
        background: #4caf91;
    }

        .step.completed:hover {
            background: #43a081;
        }

.step-nav > a {
    text-decoration: none;
}

/* Active */
.step.active {
    background: #2196f3;
    font-weight: bold;
}

    .step.active:hover {
        background: #1976d2;
    }

/* Upcoming */
.step.upcoming {
    background: #9e9e9e;
    opacity: 0.8;
}

    .step.upcoming:hover {
        background: #7e7e7e;
    }

/* Last step special */
.step.last.completed {
    background: #1b2c25;
}

    .step.last.completed:hover {
        background: #12201b;
    }

/* Responsive */
@media (max-width: 600px) {
    .step {
        font-size: 12px;
        padding: 8px 20px 8px 30px;
    }
}

/* Custom
--------------------------------------------------------*/
table[id^="tableq_"] {
    margin-top: 15px;
    border-collapse: collapse;
    width: 100%;
}

    table[id^="tableq_"] th, table[id^="tableq_"] td {
        border: 1px solid #ededed;
        padding: 8px;
        text-align: left;
    }

    table[id^="tableq_"] th {
        background: #ededed;
    }

.deleteTblBtn {
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #222;
    background-color: #fc3;
    border-color: #ffbf00;
    border-radius: 3px;
    padding: 10px;
}

    .deleteTblBtn:hover {
        color: #fff;
    }

hr.dotted {
    margin-top: 10px;
    margin-bottom: 20px;
    border: 0;
    opacity: 1;
    border-top: 1px dotted #eee;
}

.footer {
    color: #097984;
    padding: 20px 10px 0 10px;
    font-size: 14px;
    text-align: center;
    background-color: #31302f;
    height: 80px;
}

.container footer {
    color: gray;
    font-size: 14px;
}

input, select, textarea {
    max-width: 630px;
}

.disabled-div {
    pointer-events: none;
    opacity: 0.5; /* Optional: visually indicate it's disabled */
}

.msgbox {
    margin-bottom: 20px;
    padding: 5px;
    max-width: 480px;
    border: 1px solid 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.text-md {
    font-size: 1.2em;
}

.text-lg {
    font-size: 1.5em;
}
.bg-danger > .text-danger, .bg-success > .text-success, .bg-warning > .text-warning {
    color: #fff !important;
}

.text-muted {
    color: #aaa;
}

.text-mutedlight {
    font-size: 0.75em;
    color: #ccc;
}

.tooltip, .tooltip-inner {
    max-width: 350px !important;
}

.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.rec-links {
    left: auto;
    right: 0;
    margin-left: 0;
    margin-right: -1px;
}

    .rec-links li {
        padding-left: 15px;
    }

.dropdown-menu.rec-links {
    min-width: 120px;
}

.no-padding {
    padding: 0px;
}

.text-red {
    color: red;
    font-size: 1.1em;
}

.text-warning2 {
    color: #f0ad4e;
}

.text-warning3 {
    color: #c18125;
}

.appmodal-warning {
    background: #ffec87;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.appmodal-default {
    background: #d4d4d4;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.valid {
    padding: 0px;
    border: none;
}

    .valid ul li {
        padding: 7px 14px;
    }

.stats-warning {
    color: #e08e36;
    text-shadow: none;
    font-size: 0.9em;
}

.loading-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
    z-index: 10;
}
/* switch
----------------------------------------------------------*/
.form-check-input {
    width: 3rem;
    height: 1.5rem;
}

    .form-check-input:checked {
        background-color: var(--bs-primary);
        border-color: var(--bs-primary);
    }

.switch-toggle {
    width: 3.5rem;
    min-width: 55px;
    height: 1.65rem;
    position: relative;
}

    .switch-toggle::after {
        content: "OFF";
        color: #fff;
        font-size: 0.65rem;
        font-weight: bold;
        position: absolute;
        top: 50%;
        left: 65%;
        transform: translate(-50%, -50%);
        pointer-events: none;
    }

    .switch-toggle:checked::after {
        content: "ON";
        left: 35%;
    }

    .switch-toggle:not(:checked) {
        background-color: gray;
        border-color: gray;
    }

    .switch-toggle:checked {
        background-color: var(--bs-primary);
        border-color: var(--bs-primary);
    }
/* table details view
----------------------------------------------------------*/
#details dt {
    width: auto;
    min-width: 25%;
    padding-right: 12px;
}

#details div {
    padding: 8px 5px 8px 5px;
}

#details > :nth-child(even), .details-title {
    background: #f9f9f9;
}

.details-title {
    font-weight: bold;
}
/* table panel
----------------------------------------------------------*/
#in-panel {
    margin-bottom: 0px;
}

    #in-panel > tbody > :first-child > td {
        border-top: none;
    }

.panel-note {
    font-size: 0.85em;
    color: #666;
    padding-left: 10px;
}
/* button
----------------------------------------------------------*/
.mlnk {
    color: #337ab7;
}

    .mlnk:hover {
        color: #000 !important;
    }

.btn-color {
    color: #337ab7;
    background-color: #fff;
    border-color: #337ab7;
}

    .btn-color:hover {
        color: #337ab7;
        background-color: #ecf5fd;
    }
/* Search
---------------------------------------------------------*/
.srch {
    min-width: 270px;
}

.srch-btn {
    width: 0 !important;
}

.srch-left {
    margin-right: -1px;
    margin-top: -1px;
    padding-top: 9px;
    padding-bottom: 9px;
}



.multiselect-container label {
    font-weight: normal !important;
}

.multiselect-container > li {
    padding-left: 10px;
}

li.multiselect-selected a label {
    color: #337ab7;
    font-weight: normal !important;
}

/* Text Layer on Slides
--------------------------------------------------------*/
.txtslider-container {
    display: block;
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
    margin: 0;
    max-width: 1264px;
    max-height: 621px;
    padding: 224px 64px 72px 114px;
    left: 0;
    top: 0;
    text-align: left;
    color: #FFFFFF;
    line-height: 1.5;
    font-size: 4em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

    .txtslider-container > span, .txtslider-container > p {
        font-size: 0.85em;
        margin-left: 0;
        padding-left: 0;
        font-weight: 400;
    }

@media only screen and (min-width: 1600px) and (max-width: 1759px) {
    .txtslider-container {
        max-width: 1420px;
        max-height: 802px;
        padding: 186px 18px 18px 94px;
        line-height: 1.4;
        font-size: 3.8em;
    }
}

@media only screen and (min-width: 1490px) and (max-width: 1599px) {
    .txtslider-container {
        max-width: 1380px;
        max-height: 780px;
        padding: 170px 18px 18px 84px;
        line-height: 1.4;
        font-size: 3.6em;
    }
}

@media only screen and (min-width: 1360px) and (max-width: 1489px) {
    .txtslider-container {
        max-width: 1250px;
        max-height: 706px;
        padding: 165px 18px 18px 77px;
        line-height: 1.4;
        font-size: 3.3em;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1359px) {
    .txtslider-container {
        max-width: 1100px;
        max-height: 621px;
        padding: 155px 18px 18px 60px;
        line-height: 1.4;
        font-size: 3em;
    }
}

@media only screen and (min-width: 1060px) and (max-width: 1199px) {
    .txtslider-container {
        max-width: 990px;
        max-height: 560px;
        padding: 145px 18px 18px 55px;
        line-height: 1.4;
        font-size: 2.7em;
    }
}

@media only screen and (min-width: 900px) and (max-width: 1059px) {
    .txtslider-container {
        max-width: 830px;
        max-height: 469px;
        padding: 135px 18px 18px 45px;
        line-height: 1.4;
        font-size: 2.3em;
    }
}

@media only screen and (min-width: 790px) and (max-width: 899px) {
    .txtslider-container {
        max-width: 730px;
        max-height: 413px;
        padding: 128px 18px 18px 40px;
        line-height: 1.4;
        font-size: 2em;
    }
}

@media only screen and (min-width: 730px) and (max-width: 789px) {
    .txtslider-container {
        max-width: 690px;
        max-height: 390px;
        padding: 132px 18px 18px 35px;
        line-height: 1.4;
        font-size: 1.8em;
    }
}

@media only screen and (min-width: 650px) and (max-width: 729px) {
    .txtslider-container {
        max-width: 600px;
        max-height: 339px;
        padding: 120px 18px 18px 30px;
        line-height: 1.4;
        font-size: 1.55em;
    }
}

@media only screen and (min-width: 600px) and (max-width: 649px) {
    .txtslider-container {
        max-width: 570px;
        max-height: 322px;
        padding: 120px 18px 18px 28px;
        line-height: 1.4;
        font-size: 1.45em;
    }
}

@media only screen and (min-width: 510px) and (max-width: 599px) {
    .txtslider-container {
        max-width: 470px;
        max-height: 266px;
        padding: 108px 18px 18px 20px;
        line-height: 1.4;
        font-size: 1.35em;
    }
}

@media only screen and (min-width: 460px) and (max-width: 509px) {
    .txtslider-container {
        max-width: 430px;
        max-height: 243px;
        padding: 105px 18px 18px 18px;
        line-height: 1.35;
        font-size: 1.25em;
    }
}

@media only screen and (min-width: 385px) and (max-width: 459px) {
    .txtslider-container {
        max-width: 330px;
        max-height: 187px;
        padding: 100px 15px 18px 15px;
        line-height: 1.35;
        font-size: 1.15em;
    }
}

@media only screen and (min-width: 365px) and (max-width: 384px) {
    .txtslider-container {
        max-width: 330px;
        max-height: 187px;
        padding: 96px 15px 15px 15px;
        line-height: 1.3;
        font-size: 1.1em;
    }
}

@media only screen and (min-width: 351px) and (max-width: 364px) {
    .txtslider-container {
        max-width: 313px;
        max-height: 177px;
        padding: 148px 15px 15px 15px;
        line-height: 1.3;
        font-size: 1em;
    }
}

@media only screen and (min-width: 300px) and (max-width: 350px) {
    .txtslider-container {
        max-width: 263px;
        max-height: 149px;
        padding: 138px 15px 15px 15px;
        line-height: 1.3;
        font-size: 1em;
    }
}

@media only screen and (max-width: 299px) {
    .txtslider-container {
        max-width: 263px;
        max-height: 149px;
        padding: 138px 15px 15px 15px;
        line-height: 1.25;
        font-size: .85em;
    }
}

/* responsive list view (list)
--------------------------------------------------------*/
@media (min-width: 624px) {
    .col-lg-6 {
        padding-left: 15px;
    }

    .place-srch {
        float: right;
    }

    .left-splitter {
        border-left: 1px solid #eee;
    }
}

@media (max-width: 623px) {
    .col-lg-6 {
        padding-left: 0px;
    }

    .place-srch {
        float: left;
    }

    .left-splitter {
        border-left: none;
    }
}

@media (max-width: 739px) {
    table th.view-col-0, table td.view-col-0 {
        display: none !important;
    }
}

@media (max-width: 559px) {
    table th.view-col-1, table td.view-col-1 {
        display: none !important;
    }
}

@media (max-width: 474px) {
    table th.view-col-2, table td.view-col-2 {
        display: none !important;
    }

    .container, .btn, .form-control, .dropdown-menu, .table {
        font-size: 12px !important;
    }

    .srch {
        min-width: unset;
    }

    .form-control {
        height: auto;
    }

    .table {
        margin-left: -5px;
    }
}

@media (min-width: 992px) {
    .left-splitter {
        border-left: 1px solid #eee;
        border-top: none;
        padding-top: 0;
        margin-top: 0;
    }
}

@media (max-width: 991px) {
    .left-splitter {
        border-left: none;
        border-top: 1px dotted #eee;
        padding-top: 25px;
        margin-top: 35px;
    }
}

/* Shanel Guardian
 ---------------*/
.my-bold {
    font-weight: bold;
}

.my-visible {
    visibility: visible;
}

.my-invisible {
    visibility: hidden;
}

.my-left {
    float: left;
}

.my-right {
    float: right;
}

.my-clear {
    clear: both;
}

.my-noBordertr {
    border-bottom: none;
    border-top: none;
}
/* Icons */
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-asterisk:before {
    content: "\002a";
}

.glyphicon-plus:before {
    content: "\002b";
}

.glyphicon-euro:before,
.glyphicon-eur:before {
    content: "\20ac";
}

.glyphicon-minus:before {
    content: "\2212";
}

.glyphicon-cloud:before {
    content: "\2601";
}

.glyphicon-envelope:before {
    content: "\2709";
}

.glyphicon-pencil:before {
    content: "\270f";
}

.glyphicon-glass:before {
    content: "\e001";
}

.glyphicon-music:before {
    content: "\e002";
}

.glyphicon-search:before {
    content: "\e003";
}

.glyphicon-heart:before {
    content: "\e005";
}

.glyphicon-star:before {
    content: "\e006";
}

.glyphicon-star-empty:before {
    content: "\e007";
}

.glyphicon-user:before {
    content: "\e008";
}

.glyphicon-film:before {
    content: "\e009";
}

.glyphicon-th-large:before {
    content: "\e010";
}

.glyphicon-th:before {
    content: "\e011";
}

.glyphicon-th-list:before {
    content: "\e012";
}

.glyphicon-ok:before {
    content: "\e013";
}

.glyphicon-remove:before {
    content: "\e014";
}

.glyphicon-zoom-in:before {
    content: "\e015";
}

.glyphicon-zoom-out:before {
    content: "\e016";
}

.glyphicon-off:before {
    content: "\e017";
}

.glyphicon-signal:before {
    content: "\e018";
}

.glyphicon-cog:before {
    content: "\e019";
}

.glyphicon-trash:before {
    content: "\e020";
}

.glyphicon-home:before {
    content: "\e021";
}

.glyphicon-file:before {
    content: "\e022";
}

.glyphicon-time:before {
    content: "\e023";
}

.glyphicon-road:before {
    content: "\e024";
}

.glyphicon-download-alt:before {
    content: "\e025";
}

.glyphicon-download:before {
    content: "\e026";
}

.glyphicon-upload:before {
    content: "\e027";
}

.glyphicon-inbox:before {
    content: "\e028";
}

.glyphicon-play-circle:before {
    content: "\e029";
}

.glyphicon-repeat:before {
    content: "\e030";
}

.glyphicon-refresh:before {
    content: "\e031";
}

.glyphicon-list-alt:before {
    content: "\e032";
}

.glyphicon-lock:before {
    content: "\e033";
}

.glyphicon-flag:before {
    content: "\e034";
}

.glyphicon-headphones:before {
    content: "\e035";
}

.glyphicon-volume-off:before {
    content: "\e036";
}

.glyphicon-volume-down:before {
    content: "\e037";
}

.glyphicon-volume-up:before {
    content: "\e038";
}

.glyphicon-qrcode:before {
    content: "\e039";
}

.glyphicon-barcode:before {
    content: "\e040";
}

.glyphicon-tag:before {
    content: "\e041";
}

.glyphicon-tags:before {
    content: "\e042";
}

.glyphicon-book:before {
    content: "\e043";
}

.glyphicon-bookmark:before {
    content: "\e044";
}

.glyphicon-print:before {
    content: "\e045";
}

.glyphicon-camera:before {
    content: "\e046";
}

.glyphicon-font:before {
    content: "\e047";
}

.glyphicon-bold:before {
    content: "\e048";
}

.glyphicon-italic:before {
    content: "\e049";
}

.glyphicon-text-height:before {
    content: "\e050";
}

.glyphicon-text-width:before {
    content: "\e051";
}

.glyphicon-align-left:before {
    content: "\e052";
}

.glyphicon-align-center:before {
    content: "\e053";
}

.glyphicon-align-right:before {
    content: "\e054";
}

.glyphicon-align-justify:before {
    content: "\e055";
}

.glyphicon-list:before {
    content: "\e056";
}

.glyphicon-indent-left:before {
    content: "\e057";
}

.glyphicon-indent-right:before {
    content: "\e058";
}

.glyphicon-facetime-video:before {
    content: "\e059";
}

.glyphicon-picture:before {
    content: "\e060";
}

.glyphicon-map-marker:before {
    content: "\e062";
}

.glyphicon-adjust:before {
    content: "\e063";
}

.glyphicon-tint:before {
    content: "\e064";
}

.glyphicon-edit:before {
    content: "\e065";
}

.glyphicon-share:before {
    content: "\e066";
}

.glyphicon-check:before {
    content: "\e067";
}

.glyphicon-move:before {
    content: "\e068";
}

.glyphicon-step-backward:before {
    content: "\e069";
}

.glyphicon-fast-backward:before {
    content: "\e070";
}

.glyphicon-backward:before {
    content: "\e071";
}

.glyphicon-play:before {
    content: "\e072";
}

.glyphicon-pause:before {
    content: "\e073";
}

.glyphicon-stop:before {
    content: "\e074";
}

.glyphicon-forward:before {
    content: "\e075";
}

.glyphicon-fast-forward:before {
    content: "\e076";
}

.glyphicon-step-forward:before {
    content: "\e077";
}

.glyphicon-eject:before {
    content: "\e078";
}

.glyphicon-chevron-left:before {
    content: "\e079";
}

.glyphicon-chevron-right:before {
    content: "\e080";
}

.glyphicon-plus-sign:before {
    content: "\e081";
}

.glyphicon-minus-sign:before {
    content: "\e082";
}

.glyphicon-remove-sign:before {
    content: "\e083";
}

.glyphicon-ok-sign:before {
    content: "\e084";
}

.glyphicon-question-sign:before {
    content: "\e085";
}

.glyphicon-info-sign:before {
    content: "\e086";
}

.glyphicon-screenshot:before {
    content: "\e087";
}

.glyphicon-remove-circle:before {
    content: "\e088";
}

.glyphicon-ok-circle:before {
    content: "\e089";
}

.glyphicon-ban-circle:before {
    content: "\e090";
}

.glyphicon-arrow-left:before {
    content: "\e091";
}

.glyphicon-arrow-right:before {
    content: "\e092";
}

.glyphicon-arrow-up:before {
    content: "\e093";
}

.glyphicon-arrow-down:before {
    content: "\e094";
}

.glyphicon-share-alt:before {
    content: "\e095";
}

.glyphicon-resize-full:before {
    content: "\e096";
}

.glyphicon-resize-small:before {
    content: "\e097";
}

.glyphicon-exclamation-sign:before {
    content: "\e101";
}

.glyphicon-gift:before {
    content: "\e102";
}

.glyphicon-leaf:before {
    content: "\e103";
}

.glyphicon-fire:before {
    content: "\e104";
}

.glyphicon-eye-open:before {
    content: "\e105";
}

.glyphicon-eye-close:before {
    content: "\e106";
}

.glyphicon-warning-sign:before {
    content: "\e107";
}

.glyphicon-plane:before {
    content: "\e108";
}

.glyphicon-calendar:before {
    content: "\e109";
}

.glyphicon-random:before {
    content: "\e110";
}

.glyphicon-comment:before {
    content: "\e111";
}

.glyphicon-magnet:before {
    content: "\e112";
}

.glyphicon-chevron-up:before {
    content: "\e113";
}

.glyphicon-chevron-down:before {
    content: "\e114";
}

.glyphicon-retweet:before {
    content: "\e115";
}

.glyphicon-shopping-cart:before {
    content: "\e116";
}

.glyphicon-folder-close:before {
    content: "\e117";
}

.glyphicon-folder-open:before {
    content: "\e118";
}

.glyphicon-resize-vertical:before {
    content: "\e119";
}

.glyphicon-resize-horizontal:before {
    content: "\e120";
}

.glyphicon-hdd:before {
    content: "\e121";
}

.glyphicon-bullhorn:before {
    content: "\e122";
}

.glyphicon-bell:before {
    content: "\e123";
}

.glyphicon-certificate:before {
    content: "\e124";
}

.glyphicon-thumbs-up:before {
    content: "\e125";
}

.glyphicon-thumbs-down:before {
    content: "\e126";
}

.glyphicon-hand-right:before {
    content: "\e127";
}

.glyphicon-hand-left:before {
    content: "\e128";
}

.glyphicon-hand-up:before {
    content: "\e129";
}

.glyphicon-hand-down:before {
    content: "\e130";
}

.glyphicon-circle-arrow-right:before {
    content: "\e131";
}

.glyphicon-circle-arrow-left:before {
    content: "\e132";
}

.glyphicon-circle-arrow-up:before {
    content: "\e133";
}

.glyphicon-circle-arrow-down:before {
    content: "\e134";
}

.glyphicon-globe:before {
    content: "\e135";
}

.glyphicon-wrench:before {
    content: "\e136";
}

.glyphicon-tasks:before {
    content: "\e137";
}

.glyphicon-filter:before {
    content: "\e138";
}

.glyphicon-briefcase:before {
    content: "\e139";
}

.glyphicon-fullscreen:before {
    content: "\e140";
}

.glyphicon-dashboard:before {
    content: "\e141";
}

.glyphicon-paperclip:before {
    content: "\e142";
}

.glyphicon-heart-empty:before {
    content: "\e143";
}

.glyphicon-link:before {
    content: "\e144";
}

.glyphicon-phone:before {
    content: "\e145";
}

.glyphicon-pushpin:before {
    content: "\e146";
}

.glyphicon-usd:before {
    content: "\e148";
}

.glyphicon-gbp:before {
    content: "\e149";
}

.glyphicon-sort:before {
    content: "\e150";
}

.glyphicon-sort-by-alphabet:before {
    content: "\e151";
}

.glyphicon-sort-by-alphabet-alt:before {
    content: "\e152";
}

.glyphicon-sort-by-order:before {
    content: "\e153";
}

.glyphicon-sort-by-order-alt:before {
    content: "\e154";
}

.glyphicon-sort-by-attributes:before {
    content: "\e155";
}

.glyphicon-sort-by-attributes-alt:before {
    content: "\e156";
}

.glyphicon-unchecked:before {
    content: "\e157";
}

.glyphicon-expand:before {
    content: "\e158";
}

.glyphicon-collapse-down:before {
    content: "\e159";
}

.glyphicon-collapse-up:before {
    content: "\e160";
}

.glyphicon-log-in:before {
    content: "\e161";
}

.glyphicon-flash:before {
    content: "\e162";
}

.glyphicon-log-out:before {
    content: "\e163";
}

.glyphicon-new-window:before {
    content: "\e164";
}

.glyphicon-record:before {
    content: "\e165";
}

.glyphicon-save:before {
    content: "\e166";
}

.glyphicon-open:before {
    content: "\e167";
}

.glyphicon-saved:before {
    content: "\e168";
}

.glyphicon-import:before {
    content: "\e169";
}

.glyphicon-export:before {
    content: "\e170";
}

.glyphicon-send:before {
    content: "\e171";
}

.glyphicon-floppy-disk:before {
    content: "\e172";
}

.glyphicon-floppy-saved:before {
    content: "\e173";
}

.glyphicon-floppy-remove:before {
    content: "\e174";
}

.glyphicon-floppy-save:before {
    content: "\e175";
}

.glyphicon-floppy-open:before {
    content: "\e176";
}

.glyphicon-credit-card:before {
    content: "\e177";
}

.glyphicon-transfer:before {
    content: "\e178";
}

.glyphicon-cutlery:before {
    content: "\e179";
}

.glyphicon-header:before {
    content: "\e180";
}

.glyphicon-compressed:before {
    content: "\e181";
}

.glyphicon-earphone:before {
    content: "\e182";
}

.glyphicon-phone-alt:before {
    content: "\e183";
}

.glyphicon-tower:before {
    content: "\e184";
}

.glyphicon-stats:before {
    content: "\e185";
}

.glyphicon-sd-video:before {
    content: "\e186";
}

.glyphicon-hd-video:before {
    content: "\e187";
}

.glyphicon-subtitles:before {
    content: "\e188";
}

.glyphicon-sound-stereo:before {
    content: "\e189";
}

.glyphicon-sound-dolby:before {
    content: "\e190";
}

.glyphicon-sound-5-1:before {
    content: "\e191";
}

.glyphicon-sound-6-1:before {
    content: "\e192";
}

.glyphicon-sound-7-1:before {
    content: "\e193";
}

.glyphicon-copyright-mark:before {
    content: "\e194";
}

.glyphicon-registration-mark:before {
    content: "\e195";
}

.glyphicon-cloud-download:before {
    content: "\e197";
}

.glyphicon-cloud-upload:before {
    content: "\e198";
}

.glyphicon-tree-conifer:before {
    content: "\e199";
}

.glyphicon-tree-deciduous:before {
    content: "\e200";
}

.glyphicon-cd:before {
    content: "\e201";
}

.glyphicon-save-file:before {
    content: "\e202";
}

.glyphicon-open-file:before {
    content: "\e203";
}

.glyphicon-level-up:before {
    content: "\e204";
}

.glyphicon-copy:before {
    content: "\e205";
}

.glyphicon-paste:before {
    content: "\e206";
}

.glyphicon-alert:before {
    content: "\e209";
}

.glyphicon-equalizer:before {
    content: "\e210";
}

.glyphicon-king:before {
    content: "\e211";
}

.glyphicon-queen:before {
    content: "\e212";
}

.glyphicon-pawn:before {
    content: "\e213";
}

.glyphicon-bishop:before {
    content: "\e214";
}

.glyphicon-knight:before {
    content: "\e215";
}

.glyphicon-baby-formula:before {
    content: "\e216";
}

.glyphicon-tent:before {
    content: "\26fa";
}

.glyphicon-blackboard:before {
    content: "\e218";
}

.glyphicon-bed:before {
    content: "\e219";
}

.glyphicon-apple:before {
    content: "\f8ff";
}

.glyphicon-erase:before {
    content: "\e221";
}

.glyphicon-hourglass:before {
    content: "\231b";
}

.glyphicon-lamp:before {
    content: "\e223";
}

.glyphicon-duplicate:before {
    content: "\e224";
}

.glyphicon-piggy-bank:before {
    content: "\e225";
}

.glyphicon-scissors:before {
    content: "\e226";
}

.glyphicon-bitcoin:before {
    content: "\e227";
}

.glyphicon-btc:before {
    content: "\e227";
}

.glyphicon-xbt:before {
    content: "\e227";
}

.glyphicon-yen:before {
    content: "\00a5";
}

.glyphicon-jpy:before {
    content: "\00a5";
}

.glyphicon-ruble:before {
    content: "\20bd";
}

.glyphicon-rub:before {
    content: "\20bd";
}

.glyphicon-scale:before {
    content: "\e230";
}

.glyphicon-ice-lolly:before {
    content: "\e231";
}

.glyphicon-ice-lolly-tasted:before {
    content: "\e232";
}

.glyphicon-education:before {
    content: "\e233";
}

.glyphicon-option-horizontal:before {
    content: "\e234";
}

.glyphicon-option-vertical:before {
    content: "\e235";
}

.glyphicon-menu-hamburger:before {
    content: "\e236";
}

.glyphicon-modal-window:before {
    content: "\e237";
}

.glyphicon-oil:before {
    content: "\e238";
}

.glyphicon-grain:before {
    content: "\e239";
}

.glyphicon-sunglasses:before {
    content: "\e240";
}

.glyphicon-text-size:before {
    content: "\e241";
}

.glyphicon-text-color:before {
    content: "\e242";
}

.glyphicon-text-background:before {
    content: "\e243";
}

.glyphicon-object-align-top:before {
    content: "\e244";
}

.glyphicon-object-align-bottom:before {
    content: "\e245";
}

.glyphicon-object-align-horizontal:before {
    content: "\e246";
}

.glyphicon-object-align-left:before {
    content: "\e247";
}

.glyphicon-object-align-vertical:before {
    content: "\e248";
}

.glyphicon-object-align-right:before {
    content: "\e249";
}

.glyphicon-triangle-right:before {
    content: "\e250";
}

.glyphicon-triangle-left:before {
    content: "\e251";
}

.glyphicon-triangle-bottom:before {
    content: "\e252";
}

.glyphicon-triangle-top:before {
    content: "\e253";
}

.glyphicon-console:before {
    content: "\e254";
}

.glyphicon-superscript:before {
    content: "\e255";
}

.glyphicon-subscript:before {
    content: "\e256";
}

.glyphicon-menu-left:before {
    content: "\e257";
}

.glyphicon-menu-right:before {
    content: "\e258";
}

.glyphicon-menu-down:before {
    content: "\e259";
}

.glyphicon-menu-up:before {
    content: "\e260";
}
